JOOMLA! Version 1.5.x oder 2.5 auf 3.x aktualisieren

Von: pixel40 - webdevelopment & webdesign  01.12.2015
Keywords: Webseiten Erstellen, Relaunch

Sind Sie JOOMLA! 3.x ready? Die Unterstützung für JOOMLA! 1.5 endete mit der Veröffentlichung von JOOMLA! 3.0. Für JOOMLA! 2.5 gibt es keine Verbesserungen mehr, sondern es gab nur noch Sicherheits-Updates bis Juni 2014. Die neue Version JOOMLA! 3 setzt mindestens PHP 5.3.1 und MySQL 5.1 voraus.

Keywords: Relaunch, Webseiten Erstellen

pixel40 - webdevelopment & webdesign kontaktieren

E-Mail

Diese Seite drucken